Subject: Re: Again with the firewire

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 22 Nov 2001 19:21:11 +0100

>
>I actually just had the same thing happen, only the entire console froze,
>X and all. I don't know if the kernel was still working or not, I didn't
>have another machine connected at the time. However, this is actually an
>improvement for me - the ohci1394 module doesn't lock the PMU up and cause
>the system to suddenly shutdown (this is a FireWire iBook). If I boot the
>system with the FireWire device - a QPS CD-RW drive - plugged in, all is
>fine.

In Stefan's case, it appears to be the transmit DMA of the chip stalling
for some unknown reason. I suggest moving that discussion to the
linux1394-devel list as I really don't know what may be going on.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/